FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 09-01-2012, 08:20 PM
Thufir
 
Default Conflicts: news-transport-system

Can I install inn2 parallel with leafnode somehow? I normally use
leafnode, but inn2 has some features which look interesting. I'm not
quite ready to migrate, just want to try it out. Also, I see that


thufir@dur:~$
thufir@dur:~$ sudo aptitude install inn2
The following NEW packages will be installed:
inn2 inn2-inews{a} libconvert-binhex-perl{a} libmailtools-perl{a}
libmime-tools-perl{a}
0 packages upgraded, 5 newly installed, 0 to remove and 0 not upgraded.
Need to get 4,415 kB of archives. After unpacking 9,955 kB will be used.
The following packages have unmet dependencies:
leafnode : Conflicts: news-transport-system which is a virtual package.
The following actions will resolve these dependencies:

Remove the following packages:
1) leafnode



Accept this solution? [Y/n/q/?] n
The following actions will resolve these dependencies:

Keep the following packages at their current version:
1) inn2 [Not Installed]



Accept this solution? [Y/n/q/?] y
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B of archives. After unpacking 0 B will be used.

thufir@dur:~$
thufir@dur:~$



thanks,

Thufir


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 11:31 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org